#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.11
visibility:           public
id:                   dhall-yaml-1.2.11-I2Cli3gFh5zJDfcvraCvtg
key:                  dhall-yaml-1.2.11-I2Cli3gFh5zJDfcvraCvtg
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  4a8bc951c3f1b206741b9ced448e98bd
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-yaml
hs-libraries:         HSdhall-yaml-1.2.11-I2Cli3gFh5zJDfcvraCvtg
depends:
    HsYAML-0.2.1.1-CjIpj9eSMv59sVKz80SFGG
    HsYAML-aeson-0.2.0.1-Arkgk4ZrHNRLKoWR1kOt1e
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs base-4.15.1.0
    bytestring-0.10.12.1 dhall-1.41.2-7lZLsHMQ9HmFMuGowg3dvG
    dhall-json-1.7.11-6kFKstxqCk1FWVx9N62c4H
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi text-1.2.5.0
    vector-0.13.0.0-Ig05MaAMeBqj8G3IIQCIl

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

